Bug 123671 - error testing TAPE device
error testing TAPE device
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: tape (Show other bugs)
2
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 18:28 EDT by Brock Organ
Modified: 2007-04-18 13:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 11:24:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2004-05-19 18:28:29 EDT
* RHEL3 U2 s390-as
* rhr certification testing
* using rhr2-tests-0.9-14.2, rhr2-externals-0.9-14.2, rhr2-0.9-14.2
* testing NETWORK (with ctc device)
 
when testing TAPE (using 3490F tape device), an error testing occurs
that is reported in the TAPE/*/error.log file:

> tar: /dev/ntibm0: Wrote only 0 of 32768 bytes
> tar: Error is not recoverable: exiting now
> tar: /usr/bin: Not found in archive
> tar: /usr/dict: Not found in archive
> <...>
> tar: Error exit delayed from previous errors
Comment 1 Brock Organ 2004-05-19 18:29:00 EDT
this may be a tape configuration issue ...
Comment 2 Brock Organ 2004-05-19 18:30:23 EDT
sorry, above line:

* testing NETWORK (with ctc device)

should read:

* testing TAPE 
Comment 3 Rob Landry 2004-05-20 11:36:13 EDT
I would guess so; the tape test is pretty strait forward.  What I can
think of from here is to manually do some backups and restores (like
those in the scripts) and lets see what's required.  I can say that
I've seen cases were you must specify a block size of 128 instead of
64; but that was on x86.
Comment 4 Rob Landry 2004-07-21 11:04:54 EDT
Does lovejoy have a tape drive attached I could work with to resolve this?
Comment 5 Rob Landry 2004-09-14 10:54:04 EDT
Assuming they're nothing fundamentally different on s390; I've
including a blocksize option to the tape test allowing for those
drives which don't talk 32k at a time to be configured.  I'll post a
new package later today.
Comment 6 Rob Landry 2005-04-14 12:53:47 EDT
don't recall when initially added, but blocksize is a tape parameter in -17beta

Note You need to log in before you can comment on or make changes to this bug.